#!/usr/bin/env python
# -*- coding: utf-8 -*-

import redis
from django.conf import settings
import logging

logging.info("get settings.REDIS_URL:%s" % settings.REDIS_URL)
redis_client = redis.StrictRedis.from_url(settings.REDIS_URL)
